/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         sym.$('.center-wrapper').css("overflow","hidden");

      });
      //Edge binding end

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "document", "compositionReady", function(sym, e) {
         sym.$("Text").html("<p>La <span class='yellow'>jirafa</span> pestañeó y repentinamente tuvo un <span class='blue'>pensamiento</span>: “¿Qué habrá más allá del horizonte?</p><p>¿Qué otros animales vivirán allí?” La jirafa estiró el <span class='green'>cuello</span> lo más que pudo, pero no vio nada nuevo. “¡Ya sé¡ ¡Voy a escribir una <span class='red'>carta</span>!</p>");
         
         //botones
         /*sym.getSymbol("bt_validar").stop("normal");
         sym.getSymbol("bt_solucion").stop("down");
         sym.getSymbol("bt_reiniciar").stop("down");
         sym.getSymbol("bt_ayuda").stop("normal");
         sym.$("hotspot_validar").show();
         sym.$("hotspot_solucion").hide();
         sym.$("hotspot_reiniciar").hide();
         sym.$("hotspot_ayuda").show();
         */
         /*var txtH01=(sym.$("TextArea_01").height())-90;
         var txtW01=(sym.$("TextArea_01").width())-40;*/
         //TEXTAREA01//
         
         /*sym.$("TextArea_01").append(document.createElement("TextArea"));
         $('input[type=text], textarea').css({
         	width:txtW01+'px',
         	height:txtH01+'px',
         	border:'none',
         	background:'rgba(248,232,168,0.80)',
         	fontSize:'24px',
         	lineHeight:'40px',
         	textAlign:'left',
         	margin:'20px',
         	//margin-top: '70px',
         	fontFamily:'Cabin',
         	fontStyle:'normal',
         	color:'normal',
         	fontStyle:'#666666'
         });
         sym.$("TextArea_01").children().css("margin-top","70px");*/
         //TEXTAREA02//
         /*sym.$("TextArea_02").append(document.createElement("TextArea"));
         $('input[type=text], textarea').css({
         	width:txtW01+'px',
         	height:txtH01+'px',
         	border:'none',
         	background:'#FFFFFF',
         	fontSize:'26px',
         	lineHeight:'40px',
         	textAlign:'left',
         	margin:'20px',
         	fontFamily:'Cabin',
         	fontStyle:'normal',
         	color:'normal',
         	fontStyle:'#666666'
         });
         */

      });
      //Edge binding end

      

      Symbol.bindElementAction(compId, symbolName, "${_linkGiraffe}", "click", function(sym, e) {
         sym.$("simGiraffe").fadeIn("slow");
         sym.getSymbol("simGiraffe").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_linkThink}", "click", function(sym, e) {
         // introducir aquí código para clic de ratón
         // Mostrar un elemento 
         sym.$("simThinking").fadeIn("slow");
         sym.getSymbol("simThinking").play(1);

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_linkNeck}", "click", function(sym, e) {
         sym.$("simNeck").fadeIn("slow");
         sym.getSymbol("simNeck").play(1);
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_linkLetter}", "click", function(sym, e) {
         sym.$("simLetter").fadeIn("slow");
         sym.getSymbol("simLetter").play(1);

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_validar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_validar");
   //Edge symbol end:'bt_validar'

   //=========================================================
   
   //Edge symbol: 'bt_solucion_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_solucion");
   //Edge symbol end:'bt_solucion'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'Symbol_1'
   (function(symbolName) {   
   
   })("Symbol_1");
   //Edge symbol end:'Symbol_1'

   //=========================================================
   
   //Edge symbol: 'Symbol_2'
   (function(symbolName) {   
   
   })("Symbol_2");
   //Edge symbol end:'Symbol_2'

   //=========================================================
   
   //Edge symbol: 'Symbol_3'
   (function(symbolName) {   
   
      Symbol.bindSymbolAction(compId, symbolName, "creationComplete", function(sym, e) {
         
         

      });
      //Edge binding end

   })("Symbol_3");
   //Edge symbol end:'Symbol_3'

   //=========================================================
   
   //Edge symbol: 'sim_giraffe'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 6000, function(sym, e) {
         
         sym.play(0);

      });
      //Edge binding end

   })("sim_giraffe");
   //Edge symbol end:'sim_giraffe'

   //=========================================================
   
   //Edge symbol: 'eyes'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 2000, function(sym, e) {
         
         sym.play(0);

      });
      //Edge binding end

   })("eyes");
   //Edge symbol end:'eyes'

   //=========================================================
   
   //Edge symbol: 'hed'
   (function(symbolName) {   
   
   })("hed");
   //Edge symbol end:'hed'

   //=========================================================

   //=========================================================

   //=========================================================
   
   //Edge symbol: 'bt_audio'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_ht_spot}", "click", function(sym, e) {
         var soundId = sym.getSymbolElement().attr( "title" );
         var currentAudio=sym.getComposition().getStage().$(soundId)[0].currentTime;
         var duracion= sym.getComposition().getStage().$(soundId).duration;
         console.log("soundId="+soundId);
         if (duracion== currentAudio){
         sym.stop("up");
         }
         
         sym.getComposition().getStage().$(soundId).on('ended', function() {
         sym.stop("up");
         sym.getComposition().getStage().$("jirafa")[0].play();
         });
         console.log("currentAudio="+currentAudio);
         console.log("duracion="+duracion); 
         
         //$("audio").prop("muted", true);
         
         	if (sym.getComposition().getStage().$(soundId)[0].paused) {
         	//elimina el mute del audio
         	//sym.getComposition().getStage().$(soundId)[0].muted = false;
         	sym.getComposition().getStage().$(soundId)[0].volume=0.7;
         	sym.getComposition().getStage().$(soundId)[0].play();
         	sym.stop("down");
         
         } else {
         //activar para pausar en vez de reiniciar
         	sym.getComposition().getStage().$(soundId)[0].pause();
         	sym.stop("up");
         }

      });
      //Edge binding end

      

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      

   })("bt_audio");
   //Edge symbol end:'bt_audio'

   //=========================================================
   
   //Edge symbol: 'simGiraffe'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().fadeOut("slow");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         sym.getSymbol("bt_reiniciar").stop("down");
         sym.getSymbol("simJrffe_J").playReverse(199);
         sym.getSymbol("simJrffe_I2").playReverse(199);
         sym.getSymbol("simJrffe_R").playReverse(199);
         sym.getSymbol("simJrffe_A").playReverse(199);
         sym.getSymbol("simJrffe_F").playReverse(199);
         sym.getSymbol("simJrffe_A2").playReverse(199);
         sym.getSymbol("bt_reiniciar").playReverse(199);
         
         
         

      });
      //Edge binding end

   })("simGiraffe");
   //Edge symbol end:'simGiraffe'

   //=========================================================
   
   //Edge symbol: 'simJrffe_J'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simJrffe_J");
   //Edge symbol end:'simJrffe_J'

   //=========================================================
   
   //Edge symbol: 'simJrffe_J_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simJrffe_I");
   //Edge symbol end:'simJrffe_I'

   //=========================================================
   
   //Edge symbol: 'simJrffe_I_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simJrffe_R");
   //Edge symbol end:'simJrffe_R'

   //=========================================================
   
   //Edge symbol: 'simJrffe_R_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simJrffe_A");
   //Edge symbol end:'simJrffe_A'

   //=========================================================
   
   //Edge symbol: 'simJrffe_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simJrffe_F");
   //Edge symbol end:'simJrffe_F'

   //=========================================================
   
   //Edge symbol: 'bt_info_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_1}", "click", function(sym, e) {
         sym.stop("down");
         
         // Mostrar un elemento 
         /*sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").$("pop_info").show();
         sym.getComposition().getStage().getSymbol("slide_2").getSymbol("contenido2").getSymbol("pop_info").play("inicio");*/

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hot_spot_2}", "click", function(sym, e) {
         sym.stop("up");
         

      });
      //Edge binding end

   })("bt_cerrar");
   //Edge symbol end:'bt_cerrar'

   //=========================================================
   
   //Edge symbol: 'simGiraffe_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().fadeOut("slow");
         

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         //sym.getSymbol("hotspot_reiniciar").stop("down");
         sym.getSymbol("simThinkin_P2").playReverse(199);
         sym.getSymbol("simThinkin_E").playReverse(199);
         sym.getSymbol("simThinkin_N").playReverse(199);
         sym.getSymbol("simThinkin_S2").playReverse(199);
         sym.getSymbol("simThinkin_A").playReverse(199);
         sym.getSymbol("simThinkin_M").playReverse(199);
         sym.getSymbol("simThinkin_I").playReverse(199);
         sym.getSymbol("simThinkin_E2").playReverse(199);
         sym.getSymbol("simThinkin_N2").playReverse(199);
         sym.getSymbol("simThinkin_T").playReverse(199);
         sym.getSymbol("simThinkin_O").playReverse(199);
         sym.getSymbol("bt_reiniciar").playReverse(199);
         
         
         

      });
      //Edge binding end

   })("simThinking");
   //Edge symbol end:'simThinking'

   //=========================================================
   
   //Edge symbol: 'simJrffe_R_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_P");
   //Edge symbol end:'simThinkin_P'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_E");
   //Edge symbol end:'simThinkin_E'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_N");
   //Edge symbol end:'simThinkin_N'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_S");
   //Edge symbol end:'simThinkin_S'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_A");
   //Edge symbol end:'simThinkin_A'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_M");
   //Edge symbol end:'simThinkin_M'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_5'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_I");
   //Edge symbol end:'simThinkin_I'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_6'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_T");
   //Edge symbol end:'simThinkin_T'

   //=========================================================
   
   //Edge symbol: 'simThinkin_P_7'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
      //Edge binding end

   })("simThinkin_O");
   //Edge symbol end:'simThinkin_O'

   //=========================================================
   
   //Edge symbol: 'simGiraffe_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().fadeOut("slow");
         

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         sym.getSymbol("bt_reiniciar").stop("down");
         sym.getSymbol("simNeck_c").playReverse(199);
         sym.getSymbol("simNeck_u").playReverse(199);
         sym.getSymbol("simNeck_e").playReverse(199);
         sym.getSymbol("simNeck_l").playReverse(199);
         sym.getSymbol("simNeck_l2").playReverse(199);
         sym.getSymbol("simNeck_o").playReverse(199);
         sym.getSymbol("bt_reiniciar").playReverse(199);
         
         
         

      });
         //Edge binding end

      })("simNeck");
   //Edge symbol end:'simNeck'

   //=========================================================
   
   //Edge symbol: 'simJrffe_A_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simNeck_c");
   //Edge symbol end:'simNeck_c'

   //=========================================================
   
   //Edge symbol: 'simNeck_c_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simNeck_u");
   //Edge symbol end:'simNeck_u'

   //=========================================================
   
   //Edge symbol: 'simNeck_c_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simNeck_e");
   //Edge symbol end:'simNeck_e'

   //=========================================================
   
   //Edge symbol: 'simNeck_c_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simNeck_l");
   //Edge symbol end:'simNeck_l'

   //=========================================================
   
   //Edge symbol: 'simNeck_c_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simNeck_o");
   //Edge symbol end:'simNeck_o'

   //=========================================================
   
   //Edge symbol: 'simNeck_1'
   (function(symbolName) {   
   
      Symbol.bindElementAction(compId, symbolName, "${_bt_cerrar}", "click", function(sym, e) {
         sym.getSymbolElement().fadeOut("slow");
         

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_reiniciar}", "click", function(sym, e) {
         sym.getSymbol("bt_reiniciar").stop("down");
         sym.getSymbol("simLetter_c").playReverse(199);
         sym.getSymbol("simLetter_a").playReverse(199);
         sym.getSymbol("simLetter_r").playReverse(199);
         sym.getSymbol("simLetter_t").playReverse(199);
         sym.getSymbol("simLetter_a2").playReverse(199);
         sym.getSymbol("bt_reiniciar").playReverse(199);
         
         
         

      });
         //Edge binding end

      })("simLetter");
   //Edge symbol end:'simLetter'

   //=========================================================
   
   //Edge symbol: 'simNeck_c_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simLetter_c");
   //Edge symbol end:'simLetter_c'

   //=========================================================
   
   //Edge symbol: 'simLetter_c_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simLetter_a");
   //Edge symbol end:'simLetter_a'

   //=========================================================
   
   //Edge symbol: 'simLetter_c_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simLetter_r");
   //Edge symbol end:'simLetter_r'

   //=========================================================
   
   //Edge symbol: 'simLetter_c_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simLetter_t");
   //Edge symbol end:'simLetter_t'

   //=========================================================
   
   //Edge symbol: 'simLetter_c_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();
         sym.$("hotspot").show();

      });
         //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 200, function(sym, e) {
         sym.stop();

      });
         //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot}", "click", function(sym, e) {
         sym.play(1);
         sym.$("hotspot").hide();

      });
         //Edge binding end

      })("simLetter_c_4");
   //Edge symbol end:'simLetter_c_4'

})(jQuery, AdobeEdge, "EDGE-1010687340");